
@import url('https://fonts.googleapis.com/css?family=Rubik:400,500,700,900');

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/rubik-v7-hebrew-300.eot'); /* IE9 Compat Modes */
  src: local('Rubik Light'), local('Rubik-Light'), url('../fonts/rubik-v7-hebrew-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/rubik-v7-hebrew-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/rubik-v7-hebrew-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/rubik-v7-hebrew-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/rubik-v7-hebrew-300.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-regular - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rubik-v7-hebrew-regular.eot'); /* IE9 Compat Modes */
  src: local('Rubik'), local('Rubik-Regular'), url('../fonts/rubik-v7-hebrew-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/rubik-v7-hebrew-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/rubik-v7-hebrew-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/rubik-v7-hebrew-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/rubik-v7-hebrew-regular.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-500 - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/rubik-v7-hebrew-500.eot'); /* IE9 Compat Modes */
  src: local('Rubik Medium'), local('Rubik-Medium'), url('../fonts/rubik-v7-hebrew-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/rubik-v7-hebrew-500.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/rubik-v7-hebrew-500.woff') format('woff'), /* Modern Browsers */
  url('../fonts/rubik-v7-hebrew-500.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/rubik-v7-hebrew-500.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700 - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/rubik-v7-hebrew-700.eot'); /* IE9 Compat Modes */
  src: local('Rubik Bold'), local('Rubik-Bold'), url('../fonts/rubik-v7-hebrew-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/rubik-v7-hebrew-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/rubik-v7-hebrew-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/rubik-v7-hebrew-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/rubik-v7-hebrew-700.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-900 - hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/rubik-v7-hebrew-900.eot'); /* IE9 Compat Modes */
  src: local('Rubik Black'), local('Rubik-Black'), url('../fonts/rubik-v7-hebrew-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/rubik-v7-hebrew-900.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/rubik-v7-hebrew-900.woff') format('woff'), /* Modern Browsers */
  url('../fonts/rubik-v7-hebrew-900.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/rubik-v7-hebrew-900.svg#Rubik') format('svg'); /* Legacy iOS */
}

/*Custom style*/
.dropdown-header-li .locked img {
  width: 11px;
  height: 12px;
  margin-right: 10px;
  opacity: .7;
}

.dropdown-large {
  position: static !important;
}

.dropdown-menu {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}

  .dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
  }

    .dropdown-menu > li > ul > li {
      list-style: none;
      margin: 10px 0;
      overflow: hidden; /* padding: 0px 15px; */
    }

      .dropdown-menu > li > ul > li:nth-child(1) {
        border-top: none;
      }

      .dropdown-menu > li > ul > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 300;
        font-size: 18px;
        font-family: 'Rubik';
        ; /*almoni-tzar;*/
        line-height: 1.428571429;
        color: #333333;
        white-space: normal;
      }

li.dropdown-large:hover > span, ul > li.firstLevelMenu_hoveron > span {
  border-top: 7px solid #50c2e1;
}

li.dropdown-large span ul {
  direction: rtl;
  text-align: inherit;
}

.dropdown-menu > li ul > li > a:hover,
.dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  cursor: pointer;
  background: #d8f8fb;
}

.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover,
.dropdown-menu .disabled > a:focus {
  color: #999999;
}

  .dropdown-menu .disabled > a:hover,
  .dropdown-menu .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: not-allowed;
  }

.menu-large > li {
  display: block;
  float: right;
  position: relative;
}

  .menu-large > li > span {
    padding: 33px 20px 30px;
    display: inline-block;
  }

    .menu-large > li > span a {
      color: #205c9b;
      font-weight: 300;
    }

  .menu-large > li > span, #submenu-0 ul li, .submenuswrapper.hasmiddlesubmenuwrapper .firstsubmenuwrapper ul li a {
    color: darkblue; /*color: #2f96b8;*/
    font-size: 26px;
    font-family: 'Rubik';
    ; /*almoni-tzar;*/
    cursor: pointer;
  }

#dsMenuLargeReady {
  float: right;
}

.dropdown-header {
  display: block;
  padding: 3px 0px 3px 20px;
  font-size: 34px;
  color: darkblue; /*color: #2f96b8;*/
  font-size: 26px;
  font-family: 'Rubik';
  ; /*almoni-tzar;*/
}

.dropdown-header-li span {
  display: block;
  color: #0f6f82;
  font-family: 'Rubik';
  font-size: 20px;
  font-weight: 500;
  background: linear-gradient( to left, rgba(15, 111, 130, 0.32) 0%, rgba(39, 126, 143, 0.3) 12%, rgba(47, 130, 147, 0.06) 47%, rgb(255, 255, 255) 100% ) left bottom #fff no-repeat;
  background-size: 100% 1px;
}

.dropdown-header-li > ul > li > a {
  display: block;
  font-size: 18px;
  padding: 5px 0px;
  font-family: 'Rubik';
  color: #000000;
  font-weight: 300;
}

span.open ul.dropdown-menu {
  display: table;
  width: 80%;
  text-align: center;
  left: 0;
  right: 0;
}

  span.open ul.dropdown-menu li {
    text-align: right;
  }

span .dropdown-menu {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  max-height: 0;
  display: block;
  overflow: hidden;
  opacity: 0;
}

span.open .dropdown-menu {
  max-height: 300px;
  opacity: 1;
}

.headerwrapperV4 {
  box-shadow: 0px 3px 8px rgba(200, 200, 200, 0.5);
}
/*********** N E W *******************/

/*open animation*/

li.open ul.dropdown-menu {
    display: table;
    width: 100%;
    text-align: right;
    left: 0px;
    transition: all 0.5s ease-out;
    top: 100%;
    /*right: 1%;*/
}
#dsMenuLargeReady li.open ul.dropdown-menu {
    display: table;
    width: 80%;
    text-align: right;
    left: 0px;
    transition: all 0.5s ease-out;
    top: 100%;
    right: 1%;
}
.dropdown-large:focus > ul {
  display: table;
  width: 80%;
  text-align: center;
  left: 0;
  transition: all 0.5s ease-out;
  opacity: 1;
}

li.open ul.dropdown-menu li {
  text-align: right;
}

li .dropdown-menu {
  /*-webkit-transition: all 0.3s;*/
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  /*transition: all 0.3s;*/
  max-height: 0;
  overflow: hidden;
  /*opacity: 0;*/
}

li.open .dropdown-menu {
  max-height: 300px;
  opacity: 1;
}

/*  props */
li.dropdown-large > a {
  border-top: 7px solid transparent;
  height: 75px;
}

/*li.dropdown-large:hover > a {
  border-top: 7px solid #50c2e1;
}*/

/*li.dropdown-large a ul {
direction: rtl;
text-align: inherit;
}*/


.menu-large > li > a {
  display: inline-block;
  font-weight: 400;
  line-height: 32px;
  color: #2f96b8;
  font-size: 23px;
  font-family: 'Rubik';
  /*almoni-tzar;*/
  cursor: pointer;
}

.navbar-login {
  max-width: 305px;
  padding: 2px;
  padding-bottom: 0px;
  font-size: 1.4em;
}

  .navbar-login a {
    font-size: 1em;
    /*padding: 2px 15px 2px 2px;*/
  }

  .navbar-login p {
    margin-top: 5%;
  }

.navbar-login-session {
  padding: 10px;
  padding-bottom: 0px;
  padding-top: 0px;
}

div.headerleftsidewrapperV4 .dropdown-menu {
  margin-left: 0px !important;
  margin-right: 0px !important;
  padding: 0px !important;
}

div.headerleftsidewrapperV4 .icon-size {
  font-size: 30px;
}

@media (max-width: 991px) {
  .header-mobile-row {
    min-height: 50px;
  }

  #nav-icon {
    display: block;
    width: 25px;
    margin-top: 12px;
    position: absolute;
    z-index: 99;
    left: 11px;
  }
  .navbar-nav li.open ul.dropdown-menu .col-xs-12 {
    padding: 0px !important;
  }

  .dropdown-menu > li > ul > li span {
    padding: 3px 15px;
    border-bottom: 1px solid #dedede7d;
  }

  .navbar-left {
    font-size: 15px;
  }

  .dropdown-header-li > ul > li > a {
    display: block;
    font-size: 18px;
    padding: 5px 15px;
    font-family: 'Rubik';
    color: #000000;
    font-weight: 300;
    border-bottom: 1px solid #dedede7d;
  }

  .menu-large > li > a {
    padding: 10px;
    display: inline-block;
    font-weight: 400;
    color: #1f5e77;
    font-size: 20px;
    font-family: 'Rubik';
    cursor: pointer;
  }

  .headerleftsidecontent {
    background-color: #ffffff;
  }

  .headerleftsidecontentV4 {
    background-color: #f3f7f7;
    box-shadow: 0px 0px 50px 300px #00000080;
  }

  .navbar-nav {
    margin: 0 0 0 0;
    float: none;
    box-shadow: 4px 7px 9px 0px #80808091;
  }

  .dropdown-menu {
    margin-left: 0;
    margin-right: 0;
  }


    .dropdown-menu > li:last-child {
      margin-bottom: 0;
    }

    .dropdown-menu .dropdown-header {
      padding: 3px 15px !important;
    }

  .dropdown.dropdown-large, .dropdown.dropdown-large a {
    width: 100%;
  }

  #dsMenuLarge > li {
    border-bottom: 1px solid #cccccc;
  }

  .dropdown-menu > li > li {
    padding: 3px 15px !important;
  }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: 100%;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  li.dropdown-large > a {
    border-top: 0px solid transparent;
    height: 100%;
  }

  .menu-large > li {
    border-left: 0px;
  }

    .menu-large > li:first-child {
      border-right: 0px solid #cccccc;
    }
}
